# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = gucharmap
pkgbase = gucharmap
pkgver = 15.1.1-1
pkgdesc = Gnome Unicode Charmap
url = https://wiki.gnome.org/Apps/Gucharmap
builddate = 1697054881
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 9286163
arch = aarch64
license = GPL3
provides = libgucharmap_2_90.so=7-64
depend = gtk3
makedepend = appdata-tools
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = unicode-character-database
makedepend = unzip
makedepend = vala
makedepend = yelp-tools
